@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/woff/IRANSansX-Thin.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Thin.woff2') format('woff2');		
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/woff/IRANSansX-UltraLight.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-UltraLight.woff2') format('woff2');	
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/woff/IRANSansX-Light.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Light.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/woff/IRANSansX-Medium.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/woff/IRANSansX-DemiBold.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-DemiBold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/woff/IRANSansX-ExtraBold.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-ExtraBold.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/woff/IRANSansX-Black.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 950;
	src: url('../fonts/woff/IRANSansX-ExtraBlack.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-ExtraBlack.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 1000;
	src: url('../fonts/woff/IRANSansX-Heavy.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Heavy.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/woff/IRANSansX-Bold.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Bold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/woff/IRANSansX-Regular.woff') format('woff'),   
	url('../fonts/woff2/IRANSansX-Regular.woff2') format('woff2');	
}

.view-category .blog .sp-module+.article-list .article .article-body .article-introtext .readmore a,
.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a,
.article-info *,.btn span,.related-article-list *,.article-header *,
.view-article .article-info .article-author-text p, .view-article .article-info .article-category-text p, .view-article .article-info .article-publish-date-text p, .view-article .article-info .article-reading-time-text p,
.sppb-addon-title,input,textarea,.sppb-meta-category a,.sppb-meta-date,.sppb-readmore,.sppb-article-info-wrap a,
.sppb-btn, .sppb-dynamic-content-text,.sppb-dynamic-content-text,
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
body,h1,h2,h3,h4,h5,h6,div,li,ul{
    font-family:IRANSansX !important;
    -moz-font-feature-settings:"ss01" !important;
    -webkit-font-feature-settings:"ss01" !important;
    font-feature-settings:"ss01"!important;
}

.view-category .blog .sp-module+.article-list .article .article-body .article-header a,
.related-article-list-container .article .article-information .article-header h2 a {
    font-size:22px !important;    
}

h1{
    font-size:38px !important;    
}

h2{
    font-size:28px !important;  
}

h3{
    font-size:18px !important;
}

h4{
    font-size:16px !important;
}

h5{
    font-size:14px !important;
}

h6{
    font-size:12px !important;  
}



body.rtl .sp-megamenu-parent>li.sp-has-child>a:before, body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
    font-family: "Font Awesome 6 Free" !important;
    content: "\f078";
    float: left;
    margin-right: 7px;
    font-weight: 900;
}

.fa-home-alt:before, .fa-home-lg-alt:before, .fa-home:before, .fa-house:before {
    font-family: "Font Awesome 6 Free" !important;
    content: "\f015";
    float: left;
    margin-right: 7px;
    font-weight: 900;    
}

#sp-header .sp-module {
    margin-right: 60px;
    margin-left :  unset !important;;
}

.sppb-dynamic-content-collection.property-list .property-list-price:after {
    content: "" !important;
}

.sppb-dynamic-content-collection.property-list .property-list-title {
    font-size: 17px !important;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 15px;
    display: inline-block;
}

.bx-viewport,
.sppb-carousel-extended-list {
    direction: ltr !important;
}

.sppb-carousel-extended-outer-stage {
    direction: rtl !important;    
}

.sppb-carousel-extended-item ,
.sppb-testimonial-carousel-message{
    text-align:right !important;    
}

.testimonial-style .sppb-carousel-extended-item .sppb-testimonial-carousel-client-rating {
    right:unset;
    left: 40px;
}

.sppb-dynamic-content-collection.property-list .property-list-features .sppb-dynamic-content-collection__item {
    gap: 5px !important;
}

.sp-page-title .sp-page-title-sub-heading {
    max-width: max-content !important;
    font-size: 30px !important;
}

.view-category .blog .sp-module+.article-list .article .article-body .article-introtext .readmore a,
.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a,
.related-article-list-container .article .article-information>a,
.sppb-readmore{
    font-size:14px !important; 
}

.view-category .blog .sp-module+.article-list .article .article-body .article-introtext .readmore a,
.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a,
.related-article-list-container .article .article-information>a,
.sppb-addon-articles .sppb-article-info-wrap .sppb-readmore {
    padding-right: 10px;
}

.view-category .blog .sp-module+.article-list .article .article-body .article-introtext .readmore a::before,
.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a::before,
.related-article-list-container .article .article-information>a::before,
.latest-articles .sppb-addon-article-layout-content .sppb-article-info-wrap .sppb-readmore::before {
    width: 110px;
}

.view-category .blog .sp-module+.article-list .article .article-body .article-introtext .readmore a::after,
.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a::after,
.related-article-list-container .article .article-information>a::after,
.latest-articles .sppb-addon-article-layout-content .sppb-article-info-wrap .sppb-readmore::after {
    right: 85px;
}

.me-3 {
    margin-left: 1rem !important;
    margin-right: unset !important;    
}

.sp-page-title .sp-page-title-heading {
    padding: 9px 35px 9px 25px;
}

.sp-page-title .sp-page-title-heading:before {
    right: 18px;
    left:unset;
}

.latest-articles .sppb-addon-article-layout-content .sppb-article-info-wrap:hover>:nth-child(1){
    text-decoration: unset !important;
}

.view-category .blog .sp-module+.article-list .article .article-body:hover .article-header a,
.view-category .blog .article-list.articles-leading .article .article-body .article-header a {
    font-size: 22px  !important;
    text-decoration: unset !important;
}


.view-category .blog .sp-module+.article-list .article .article-body:hover .article-introtext .readmore a::before,
.view-category .blog .article-list.articles-leading .article .article-body:hover .article-introtext .readmore a::before {
    color: #ffffff;
	z-index:-1;
}

.view-category .blog .sp-module+.article-list .article .article-body:hover .article-introtext .readmore a,
.view-category .blog .article-list.articles-leading .article .article-body:hover .article-introtext .readmore a {
    color: #ffffff;
	z-index:100;
}

